database: h2
spring:
  datasource:
    url: jdbc:h2:mem:petclinic
    username: sa
    password: password
    driverClassName: org.h2.Driver
  jpa:
    hibernate:
      ddl-auto: validate
  sql:
    init:
      schema-locations: classpath*:db/${database}/schema.sql
      data-locations: classpath*:db/${database}/data.sql
